Sprint-10 - Bug #2249
pre-go live comments
05/26/2020 08:13 PM - Yazan Awad

Status: Closed Start date: 05/26/2020
Priority: High Due date:

Assignee: Yazan Awad % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Production
Category: Extranet Transaction Number:
Sub-Category: Browser:

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result:

Description
Part 1 (26, May, 2020)

The following notes were taken during the meeting that we had with the MoSA team
Contact Us page
--> Remove the dashes between the numbers and keep the number with only one space between International Code and the number

--> Change the mobile icon to a land phone
--> modify the Working Hours to "8:00 Am - 2:30 PM"
--> modify the word "00000" to "00000"

Maps ( Sa'ed is waiting for an update from Zaid "to add New locations")
Polls Anonymous users can only vote once (Waiting for Zaids Response)
Alignment to be adjusted in the Open file Service

Change the labels for the following fields

-> 0000000 DO0DOCD 00 000000 00000~ +o »0ODDOD DOODO"
--> 0000000 DO0DO0D 00 0000+ +o »@0D00D0 0000000 00Oy DODD-
--> 0000000 0000000 00 DOODOD boood- o +ODO0DOD DOODODD OO0y 0DOODO ooooo -

Add the following description before the checkbox "I0000 0000 0000
000 00 000000 0000 ,00000 0000 0000 00000 000 00000 D000 000 ooo oa-

Part 2 ( 28, May, 2020)

--> Add new number to the contact us page +965 22480000

--> change the description in the family care for the checkbox to be "I0I00 00000 000000 000000
--> rename the service catalog card from "000000 00000 00000 to *000000 000"

--> change the "[00000000 0000 0000~ to *000000000 000000 O000" in the Organization structure
--> change the "[0000000 0000 00000~ to *0000000 0000 00000" in the mega menu

--< change the "000000 00000007 to *00000000 00000 in the mega menu

--> add the customized map to the contact us page
Part 3 ( 30, May, 2020)

--> Create new predefined type "Title" in the content wizard editor

--> increase the size for the font in the service catalog card

--> unify the titles in the organization structure

--> increase the size of the units and departments to match the "Under secretary” font

--> remove the old number from the contact us page

--> reorder the mega menu by moving the family care department to the second row and move the family custody department to the
first row

--> Add new department "00000000 0000000 00000000 00000 in the eServices and attach three links "0000 0000000
000000 00ooooO- 00000000 and *0000000 0O000DDD 000000 be opened in new tab (only in Arabic)

History

#1 - 05/26/2020 09:48 PM - Yazan Awad

- Description updated

#2 - 05/27/2020 01:36 PM - Yazan Awad
- Description updated

Contact Us page
--> Remove the dashes between the numbers and keep the number with only one space between International Code and the number (Fixed)

--> Change the mobile icon to a land phone (Fixed)
--> modify the Working Hours to "8:00 Am - 2:30 PM" (Fixed)
--> modify the word 00000 to *0000D" (Fixed)

Change the labels for the following fields

> 0000000 0000000 00 000000 00000 +o 000000 ODODO" (Fixed)
--> 0000000 0000000 00 0000 to »@00D00O0 0OODOCD 000y 0O0D" (Fixed)
--> (000000 0000000 DO 000O0D DOooDd» o »@DDOODO OODOODCD OO0y 0ODOOD DOODD » (Fixed)

Alignment to be adjusted in the Open file Service (Fixed)

Add the following description before the checkbox "00000 0000 OO00"
000 00 000000 0000 ,00000 0000 0000 00000 000 00000 0000 000 000 007 (Fixed)

#3 - 05/29/2020 12:10 AM - Yazan Awad
- Description updated

#4 - 05/31/2020 11:01 AM - Yazan Awad

- Description updated

--> Add new number to the contact us page +965 22480000 (Fixed)

--> change the description in the family care for the checkbox to be "I0000 00000 000000 0OO000" (Fixed)
--> rename the service catalog card from "000000 00000 00000 to 000000 000" (Fixed)

--> change the "000000000 0000 0000+ to *000000000 000000 0000" in the Organization structure (Fixed)
--> change the "0000000 0000 00000 to *0000000 0000 O0000" in the mega menu (Fixed)

--> change the 000000 0000000 o »0000000 DOOOD" in the mega menu (Fixed)

--> add the customized map to the contact us page (Fixed)

--> Create new predefined type "Title" in the content wizard editor (Fixed)

--> increase the size for the font in the service catalog card (Fixed)

--> unify the titles in the organization structure (Fixed)

--> increase the size of the units and departments to match the "Under secretary” font (Fixed)

--> remove the old number from the contact us page (Fixed)

--> reorder the mega menu by moving the family care department to the second row and move the family custody department to the first row (Fixed)
#5 - 06/01/2020 07:49 PM - Yazan Awad

- Description updated

#6 - 06/03/2020 01:06 PM - Yazan Awad

- Description updated

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad
- % Done changed from 0 to 100

- Environment Production added

- Environment deleted (QA)

All the feedback from the ministry was handled, thank you.
